@charset "UTF-8";
.accordion {
	margin-bottom:30px;
}
.accordion h3 {
	font-family: "CaeciliaLTPro-86HeavyItalic";
	font-family: "myriad-pro", sans-serif;
	font-size: 18px;
	margin: 0;
	background-color: #00AEF0;
	font-weight: 700;
}


.accordion p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-bottom: 20px;
	margin-left: 0px;
}
.accordion p:last-child {
	padding-bottom: 0px;
}
.accordion h3 a {
	display: block;
	padding-left: 12px;
	color: #fff;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0;
	margin-top: 5px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.accordion h3:hover {
	background-color: #261f5b;
}
.accordion h3.open {
	background-color: #ED2A7E;
}
.accordionv h3 + div {
	padding: 10px;
}
.accordion h3 strong {
	color: #261f5b;
	padding-right: 20px;
}
.accordion h3:hover strong {
	color:#FFF;
}
.accordion h3.open:hover strong {
	color: #261f5b;
}
/* Pre hide sections with JavaScript on */
.accordion h3 + div {
	display: none;
}
/* CSS3 Animation example */
.accordion h3 + div {
	height: 0px;
	padding: 0px;
	overflow: hidden;
	background: #000;
	display: block!important;
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.3s ease;
	moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition: all 0.3s ease;
}
.accordion .content {
	padding: 20px;
	background-color: #f2f2f2;
}

/* icon */
.accordion .icon-open,
.accordion .icon-dicht {
	height: 20px;
	width: 20px;
	font-size: 24px;
	text-align: center;
	line-height: 25px;
	float: left;
	margin-right: 20px;
}
.accordion h3.open .icon-open {
	display:none;
}
.accordion h3 .icon-dicht {
	display:none;
}
.accordion h3.open .icon-dicht {
	display:inherit;
}
.accordion p {
	//padding-bottom: 0px;
}
.accordion ul {
	padding-bottom: 10px;
	margin-top: -20px;
	padding-top: 10px;
}
.accordion li {
	margin-bottom: 0px;
	margin-left: 35px;
	padding-left: 10px;
	font-style: normal;
}